#product_info { border:1px solid #ccc;}
#product_info .product_info_left { width:360px;}
#product_info .product_info_right { width:360px; border-left:1px solid #ccc; padding-right:10px; padding-left:5px; text-align:left;}
#productName { font-size:13px; line-height:20px;   border-bottom: 1px solid #E6E6E6; min-height:24px; padding:5px 0; margin: 0 0 17px;
   }


.additionalImages centeredContent back { float:left;}
.navNextPrevWrapper centeredContent { text-align:left;}
.navNextPrevCounter { text-align:left;}
.navNextPrevList { float:left;}

#product_icon {  }

#productAttributes {   background: none repeat scroll 0 0 #FCFCEA;
    border: 1px solid #F3ECD9;
    margin: 10px 0 10px 10px;
    padding: 10px 6px 0;background:#f1f1f1; float:left; width:86%;}
#attribsOptionsText { padding-left:10px;}
#cartAdd {
	float: right; text-align:left;
	 text-align:left;
	border: 1px solid #ddd; width:86%;  padding-right:20px; margin: 1em 15px 1em 0;padding: 1em;
	}
.wrapperAttribsOptions {
	margin: 0.3em 0em; padding-left:8px;
	}

#productPrices { text-align:left; }
#productPrices .normalprice { padding-left:15px; font-size:16px;}
#productPrices  .productSpecialPrice { font-size:16px; font-weight:bold;}
#productPrices .productPriceDiscount { text-align:left; padding-left:15px; display:block; font-size:16px;}
#productAdditionalImages { border-bottom:1px solid #ddd;  margin:6px 0; height:80px; overflow: hidden; padding:6px 0}

.additionalImages{ border:1px solid #eee; padding:3px; margin:3px;}

#productDescription { border:1px solid #ddd; padding:5px; font-size:12px;}

#productDateAdded { display:none;}
#productMainImage img{
   left: -50%;
    position: static;
    top: -50%;}